Subject: [nfsv4] Current minor version draft and introduction of nfsv4-editor.org

From: Spencer Shepler <[email-masked]>
Date: Tue, 14 Mar 2006 13:27:29 -0600

So, if you missed the email, version -02 of the NFSv4.1 I-D was
published last week.  If you glanced at the table of contents, you will
notice that the document has grown significantly (pulling content and
reformatting from 4.0).  I have made a lot of progress but had
anticipated more.  Needless to say, I have a number of things that 
still need to be added.  The largest among them is some form of the referrels 
text.  You will notice that the current draft is roughly 360 pages.
When we are done, my estimate is that we will have between 450 and 500 pages.

So, having gone through this once before, the largest part of
my work, as editor, is managing outstanding issues against the draft
text.  To make that job easier, I am going to use a tool called "roundup".
I have set this up at a new site: http://www.nfsv4-editor.org

All issues will be logged and tracked in the NFSv4 roundup tool and
anyone who wants access to it are welcome.

Even though I am employing a separate site and tool, all decisions
about the specification still take place here, within the WG alias.  

More detail on the outstanding issues will be forthcoming in preparation for
next week's meetings.

Spencer

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4

---

From: Mike Eisler <[email-masked]>
Date: Tue, 14 Mar 2006 12:11:24 -0800 (PST)

The issue of re-acquiring delegations is issue #2 and its URL is:

   http://www.nfsv4-editor.org/cgi-bin/roundup/nfsv4/issue2